gfxgfx
 
Please login or register.

Login with username, password and session length
 
gfx gfx
gfx
75717 Posts in 13285 Topics by 2660 Members - Latest Member: badsanta308 November 16, 2018, 08:36:57 am
*
gfx*gfx
gfx
WinMX World :: Forum  |  Technical  |  WinMX Client  |  IE 7 beta 2 breaks WinMX
gfx
gfxgfx
 

Author Topic: IE 7 beta 2 breaks WinMX  (Read 5857 times)

0 Members and 1 Guest are viewing this topic.

sunny20

  • Guest
Re: IE 7 beta 2 breaks WinMX
« Reply #20 on: May 08, 2006, 10:52:15 am »
The problem is in the new versions of patch from winmxgroup.com when using winmx3.54beta4 & IE7 beta on winXP, but
when using PIE patch everything is ok!

Offline GhostShip

  • Ret. WinMX Special Forces
  • WMW Team
  • *****
Re: IE 7 beta 2 breaks WinMX
« Reply #21 on: May 08, 2006, 12:47:15 pm »
The "pie patch" is not actually a patch , its a host file and has none of the enhancements that the dll offers such as blocking the flooders from winmx primaries,
this is the major reason we ask folks not to use it.
I understand some folks like "to be in control" of their system ( An illusion in most cases) but to inflict a flood of fake files onto the rest of the network is selfish at best.

The dll is something that is constantly being worked on and refined and will lead into better things as it matures, patience is always rewarded.

KM

  • Guest
Re: IE 7 beta 2 breaks WinMX
« Reply #22 on: May 09, 2006, 02:39:48 am »
the latest version of the winmx patch will work fine with IE7, as long as it was installed after IE7, you only have a problem if you install the patch and then IE7, in which case reinstalling the patch will resolve the problem - that has been mentioned several times (both in this thread and in a couple of others)

WinMX World :: Forum  |  Technical  |  WinMX Client  |  IE 7 beta 2 breaks WinMX
 

gfxgfx
gfx
©2005-2018 WinMXWorld.com. All rights reserved.
SMF 2.0.15 | SMF © 2017, Simple Machines
Page created in 0.029 seconds with 21 queries.
Helios Multi © Bloc
gfx
Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!